/* View Boat */
   #galleria {max-width:900px;margin-left:auto;margin-right:auto}
   @media (max-width:767px) {
     #galleria {margin-left: -25px;margin-right: -25px;}
  }
   .bw_captcha_refresh_image {display:none}
   .bw_Boat_Header_Price {margin-top:0px}
 .bw_Boat_Top_Info_Buttons button {margin-top:5px}
 .bw_Boat_Top_Info_Buttons > div > div {display: inline-block;}
   @media (min-width:350px) {.bw_Boat_Top_Info_Buttons button {min-width:135px}}
   .bw_Boat_Top_Info,.bw_Boat_Header_Container {margin-bottom:0px !important;}
   .bw_Boat_Field_Label,.bw_List_Price,.bw_Boat_Header_Price {font-weight: bold;}
   .bw_Boat_Header_Price,.bw_Boat_Header_Status {display:inline-block;margin-right:10px}
   .bw_Boat_Field_Row:nth-child(odd) {
     background-color:#F5F5F5;
   }
   .bw_Boat_Field_Row {
           padding-top: 5px;
           padding-bottom: 5px;
           margin-bottom:0px !important;
   }
   .bw_Enquiry_Form input,.bw_Enquiry_Form select, .bw_Enquiry_Form textarea {width:100%;margin-bottom:5px;}
   .bw_Enquiry_Form textarea {height:100%}
   /* Galleria Slider */
   .galleria-container {background: white;}
   .galleria-info {display:none !important;}
   .notouch .galleria-thumb-nav-left:hover, .notouch .galleria-thumb-nav-right:hover, .touch .galleria-thumb-nav-left:active, .touch .galleria-thumb-nav-right:active {
     background-color:white;
   }
       .bw_Boat_Gallery_Container_Inner {padding-left: 0px !important;padding-right: 0px !important}

 .alert-danger {background-color: #EF5350;color: white;}
/* List Boat */
 .bw_Boat_Header_Sold,.bw_Sold {color:rgba(226, 181, 93, 0.9) !important}
 ul.pagination li {display:inline-block}
 ul.pagination li.active a {opacity:0.65;pointer-events: none;cursor: not-allowed;}


 .bw_List_Header_Row,.bw_List_Footer_Row {width:100%}
 .bw_List_Row {margin-bottom: 20px;}
 .bw_List_Text {display:none}
 .bw_List_Title {text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
 .bw_MakeModel a:hover {color: #F5BE2A;}
